{
  "detailer_id": "better_detailed_pussy_and_anus_v3_0_1686173",
  "detailer_name": "Better Detailed Pussy And Anus V3 0 1686173",
  "prompt": "uncensored, pussy, anus, clitoris, clitoral_hood, erect_clitoris, plump, shiny_skin, close-up",
  "lora": {
    "lora_name": "Illustrious/Detailers/Better_detailed_pussy_and_anus_v3.0_1686173.safetensors",
    "lora_weight": 0.6,
    "lora_weight_min": 0.4,
    "lora_weight_max": 0.8,
    "lora_triggers": "pussy, anus, clitoris, clitoral_hood, erect_clitoris, plump"
  }
}